burn_classes:
  unburned: 9512
  low: 1372
  moderate: 11831
  high: 2217
emampr_landcover_vote_2017:
  52: 24971
  42: 4711
  43: 1539
  22: 280
  71: 251
  90: 175
  41: 122
  23: 87
  21: 58
  95: 18
  82: 8
  24: 3
  31: 1
  81: 1
  11: 1
soil_textures:
  clay loam: 31797
  silt loam: 429
